.dropmenu {
	margin: 0 auto; 
	padding: 0px;
	border-right: none;
  background:url('images/menu-bg.html');
  height:45px;
  width:1000px;

  position:relative;
}

  .dropmenu {
    }

.dropmenu li a, .dropmenu li{
	float: left;
}

.dropmenu li{
	list-style: none;
	position: relative;	
}

.dropmenu li span{
	display:block;
	height:5px;
	position:absolute;
	right:10px;
	top:11px;
	width:5px;
}

.dropmenu li a:hover span{
}

.dropmenu li a, .dropmenu li div{
	padding: 15px 12px 10px 12px;
	text-decoration: none;
	color:#fff;
  font-family:verdana;
  font-size:16px;

}
  
  .dropmenu li:last-child a, .dropmenu li:last-child div{
	padding: 15px 14px 10px 14px;
	text-decoration: none;
	color:#fff;
  font-family:verdana;
  font-size:16px;
}



.dropmenu li a:hover{
	background-image: url('images/menu-active-bg.html');
}

/* Submenu */
.dropmenu li ul, .dropmenu li > div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
	border-bottom:1px solid #CCCCCC;
  background:#9CBDD0;
  width:230px;
  text-align:left;
  z-index:1000;
}

.dropmenu.css-only li:hover > ul, .dropmenu.css-only li:hover > div{
	display: block;
}

.dropmenu li ul li, .dropmenu li ul li a{
	float: none;	
}

.dropmenu li ul li{
	_display: inline; /* for IE6 */	
  z-index:100;
}

.dropmenu li > div{
	width: 200px;
}

/* Sub submenu */

.dropmenu li ul li a{
	width: 200px;
  padding-left:15px;
  padding-right:15px;
	display: block;	
  z-index:200;
}

.dropmenu li ul{
	background:#8D9194;
    z-index:100;
  }

.dropmenu li ul li a:hover{
	background-color: #484F5D;
}

.dropmenu li ul li:last-child a{
	width: 200px;
  padding-left:15px;
  padding-right:15px;
	display: block;	
}
.dropmenu li ul li a:hover{
	background-color: #484F5D;
}


.dropmenu li ul li ul, .dropmenu li ul li > div{
	top: 0px;
	left: 100%;
}

